.. currentmodule:: sardana.pool.poolutil

:mod:`~sardana.pool.poolutil`
=============================

.. automodule:: sardana.pool.poolutil

.. rubric:: Singletons

.. autodata:: PoolUtil

.. rubric:: Classes

_PoolUtil
---------

.. autoclass:: _PoolUtil
    :show-inheritance:
    :members:
    :undoc-members:
